<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">contactos, detalhes de contactos</text>
    <target FeatureID="-1" href="RLOOK_HLP_INFO_VIEW.html">Gerir o contacto encontrado</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">contactos, a procurar</text>
    <target FeatureID="-1" href="RLOOK_HLP_SEARCH_PANE.html">Procura de contactos remotos</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">a procurar, contactos</text>
    <target FeatureID="-1" href="RLOOK_HLP_SEARCH_PANE.html">Procura de contactos remotos</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">contactos, resultados de procura</text>
    <target FeatureID="-1" href="RLOOK_HLP_RESULT_VIEW.html">Resultados de procura</target>
  </keywords>
</keywords>